import React from 'react';
export default function Newsmode(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-120v-720h800v720zm60-60h680v-600H140zm109-106h462v-60H249zm0-166h155v-222H249zm259 0h203v-60H508zm0-162h203v-60H508zM140-180v-600z" })));
}
